Subject: bug#43251: 27.1; DBus signals error when GetManagedObjects received while waiting for dbus-call-method

From: Michael Albinus <[email-masked]>
Date: Tue, 29 Sep 2020 14:15:56 +0200

Version: 28.1

Hugh Daschbach <[email-masked]> writes:

Hi Hugh,

> I believe this issue is fixed on master.  The attached test fails on
> 27.1 and does not fail on master.

Thanks. It was on my TODO list, but I wanted to finish the other work first.

> Feel free to close.

Closed. Btw, you can close bugs yourself. Just send a message to
<[email-masked]>, as I have done here in Cc.

> Thanks,
> Hugh

Best regards, Michael.